/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 April 2015 16:44:37
*/


/* Original Printer Stylesheet below */

@page {margin: 0.8cm}

body {margin: 20px; padding: 0; font: normal 13px/1.231 "Verdana", "Arial", sans-serif; background-color:#fff;}
.global_bar, #rightContentContainer, #footerContainer, #footerLinks, #govtLinks, #topNav, #siteSearch, #skipToContent, #breadcrumb, #leftContentContainer, .contentFooter, .pageTools, h1.accessibility, #tabs-list {display: none !important;}

.image-right {float: right; margin: 0 0 20px 20px;}
.image-left, .single-image img {float: left; margin: 0 20px 20px 0;}
.single-image img {margin-top: 14px;}

#carousel-vertical ul, #carousel-vertical li {list-style: none inside; padding: 0; margin: 0;}

h1 { font-size: 250% !important; }
h2 { font-size: 210% !important; }
h3 { font-size: 190% !important; }

h1 {padding-bottom: 10px;}
#content_div_21518, #content_div_21518 li, #content_div_21518 p { font-size: 9pt !important; line-height: 1.2em; }

#content #tab-content #tab0{
    display : block;
}


/* overwrite for events */
#content #tab-content #tab0 h2 {
    max-width: 205px;
    font-size: 1em !important;
    clear: both;
    float: left;
    font-weight: 800;
    margin: 0;
    padding: 0 0 6px 0;
}

#content #tab-content #tab0 .free-text {
    clear: both;
    float: left;
    margin-bottom: 6px;
    max-width: 205px;
}

#content #tab-text {
    margin-left: 226px;
    vertical-align:top;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}


#content #tab1 #tab-text, #content #tab2 #tab-text, #content #tab3 #tab-text, #content #tab4 #tab-text,  #content #tab5 #tab-text {
    margin-left: 0px;
    vertical-align:top;
    font-size: 10px;
}

#tab-text h2.hidden-heading, #footerWrapper, #bannerImg {
    display:none !important;
}

#content #tab-content #carousel-vertical {
    border-style: none;
    clear: both;
    float: left;
    height: 338px;
    margin: 8px 0 20px;
    overflow: hidden;
    padding: 0 16px 0 0;
    width: 210px;
}

#content #tab-content #tab-text h2 {
    clear: none;
    float: none;
    max-width: none;
}

#content .more-interested-events {
    display: block;
    clear: both;
}

#content .more-interested-events h3 {
    background: none repeat scroll 0 0 transparent;
    font-size: 1.1em !important;
    font-weight: 800;
    margin: 15px 0 7px;
    padding: 0;
}

#bannerImg {margin-bottom:10px; width:auto; }  
#pageContainer{width:100%; margin-bottom:10px;}
#content img {display:block;}

.sq_news_summary {line-height: normal;}

#tab-text form p{
  margin-left:0;
  font-size: 10px;
}